---
co:
  activerecord:
    attributes:
      poll:
        expires_at: Fine
        options: Scelte
    errors:
      models:
        account:
          attributes:
            username:
              invalid: solu lettere, numeri è liniette basse
        status:
          attributes:
            reblog:
              taken: di u statutu esista digià
